import { h } from '../edel-elements.core.js';

class EdelValuegridItemNoteComponent {
    render() {
        return h("slot", null);
    }
    hostData() {
        return {
            class: 'valuegrid-item-note'
        };
    }
    static get is() { return "edel-valuegrid-item-note"; }
}

export { EdelValuegridItemNoteComponent as EdelValuegridItemNote };
